﻿body {
    margin:0px;
    background-image:url(../ImageSite/background.jpg);
    background-size:cover;
}

.bandeau{
    min-height:50px;
    background-color:black;
    border-bottom-style:solid;
    border-bottom-color:lime;
   
}

.divTitre{

    float:left;
    margin:8px;
}

.accueil{
    float:left;
}

.logo{

    margin:8px;
}

.titre{

    color:white;
    font-family:'Arial Rounded MT';
    font-weight:bold;
    font-size: 36px;
    text-decoration:none;
}

.login{
    float:right;
    margin:10px;
}

.log{
    border-style:none;
    border-bottom:solid;
    border-bottom-color:white;
    background-color:black;
    color:white;
    font-size:12px;
    margin:8px;
}

.messageAccueil{

    color : white;
    font:'Arial Rounded MT' 16px;
}

.buttonConnec{
    padding: 6px 0 6px 0;
    font: bold 13px Arial;
    background: #f5f5f5;
    color: #555;
    border-radius: 2px;
    width: 110px;
    height:30px;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 3px #999;
    text-decoration:none;
    margin-right:10px;
    margin-left: 5px;
}

.barOnglets{
    background-color:black;
}

.sousBarOnglets{
    height: 100%;
    width: 60%;
    margin:auto;
    
}

.buttonOnglets{
    height: 100%;
    text-decoration:none;
    color:white;
    font: bold 15px Arial;
    width:100%;
    
}

.buttonOnglets:hover{
    color:lime;
}

.tableBandeau{
    height:100%;
    width:100%;
    border-style:none;
}

.tableBandeau td{
    height:100%;
    white-space:nowrap;
    border-left-style:none;
    border-bottom-style:none;
    border-top-style:none;

    border-right: solid 2px;
    border-right-color:lime;
    width:16.7%;
    text-align:center;
}

.tdBandeau:first-child{
    border-left:solid 2px;
    border-left-color:lime;
}

.contenu{
    
    margin-top: 100px;
    background-color: rgb(255, 255, 255);
    width:30%;
    margin-left: auto;
    margin-right:  auto;
    border-bottom:10px solid;
    border-top:10px solid;
}

.donnees {
    
    list-style-type:none;
    padding-top:15px;
    padding-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    width:250px;
    font: bold 13px Arial;
    
}

.donnees li {
    margin:20px;
}

.presentationAccueil{

    width:50%;
    background-color:white;
    margin-top:100px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:100px;
    border-bottom:solid;
    border-right:solid;
    border-left:solid;
    font-family:'Arial Rounded MT';
}

.catAccueil{

    background-color:black;
    color: white;
    width:100%;
    font-size: 20px;    
    height: 25px;
    border-bottom: solid lime 4px;
    margin-bottom: 2px;
}

.listeAccueil{
        list-style-type:none;
        width:100%;
        font-family: 'Arial Rounded MT';       
}

.titreAccueil{

    padding-left:4px;
}

.tabMatch{
    
    width:100%;
    padding:0px;
}

.colonneTabMatch{
    list-style-type:none;
    display : inline-block;
    padding:30px;
    vertical-align:middle;
}

.tabMatchElement{
    list-style-type:none;
    margin-top:5px;
    text-align:center;
}

.imageEquipe{

    width :111px;
}

.score{

    font-size:40px;
}

.formulaireParam{

    width:100px;
    text-align:right;
}

.champForm{
    list-style-type:none;
    margin: 5px;
}

.tableauScore{

    margin: auto;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    font-family: 'Arial Rounded MT';
}

.imageChamp{
    width:111px;
}

.imageChamp:hover{
    opacity:0.2;
}

.presentationParam{
    width: 60%;
    background-color: white;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
    border-bottom: solid;
    border-right: solid;
    border-left: solid;

}

.buttonFormChamp{
    padding: 6px 0 6px 0;
    font: bold 13px Arial;
    background: #f5f5f5;
    color: #555;
    border-radius: 2px;
    width: 160px;
    height:30px;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 3px #999;
    text-decoration:none;
    margin-right:10px;
    margin-left: 5px;
}

.titreCom{
	margin: 0px;
	display: inline-block;
}

.contenuCom{
	margin: 0px;
}

.listeCom{
	list-style-type:none;
	width:100%;
	margin-bottom: 10px;
}

.linkArticle{
	color: white;
}
